GET contacts
Fetch a list of contacts.
GET /user-api/v1/contacts
Query Parameters
string
Set a limit to the number of records to return (Default:25)
string
Number of records to skip.
string
Sort order:
updated_at:asc, updated_at:desc, created_at:asc, created_at:desc, last_team_interaction:asc, last_team_interaction:desc, full_name:asc, full_name:descstring
Related data to include:
emails, phone_numbers, companies, custom_fields, tags, lists, notesHeaders
Response
With Include Parameters
GET /user-api/v1/contacts?include=emails,phone_numbers,companies,custom_fields,tags,lists,notes
Response with all includes
GET Contact by ID
Pass a contact id and fetches the full contact information.
GET /user-api/v1/contacts/:id
Path Parameters
string
Contact ID
Query Parameters
string
Related data to include:
emails, phone_numbers, companies, custom_fields, tags, lists, notesEndpoint Example
GET /user-api/v1/contacts/contact_12345?include=emails,phone_numbers,companies